#checkout {
  background: #f9f9f9;
}

.checkout_preview {
  background: white;
  border-radius: 10px;
  margin: 14px 0;
  overflow: hidden;
  padding: 10px;
}

.checkout_preview img {
  left: 50%;
  margin: 0 auto;
  max-height: 150px;
  position: relative;
  transform: translate(-50%, 0);
  width: 50%;
}

.checkout_preview h2 {
  color: black;
  font-size: 16px;
  font-weight: 500;
  margin: 6px;
  text-align: center;
}

.checkout_preview h4,
.checkout_preview p {
  color: #757575;
  font-size: 16px;
  font-weight: 500;
  margin: 6px;
  text-align: center;
}

.checkout_preview p {
  color: black;
}

.card2 form input,
.card2 form select {
  background: #00000005;
  border: 1px solid #dedede;
  border-radius: 5px;
  font-size: 14px;
  margin: 4px 26px;
  padding: 10px;
  resize: vertical;
  width: -webkit-fill-available;
}

.card2 form textarea {
  background: #00000005;
  border: 1px solid #dedede;
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 14px;
  margin: 4px 26px;
  min-height: 90px;
  padding: 10px;
  resize: vertical;
  width: calc(100% - 52px);
}

.checkout_payment {
  background: white;
  border-radius: 10px;
  margin: 14px 0;
  padding: 10px;
  text-align: center;
}

.checkout_payment h2 {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  margin: 6px 0;
  text-align: center;
}

.checkout_payment p {
  color: #000;
  font-size: 20px;
  line-height: 1.25;
  margin: 4px 0 8px;
  text-align: center;
}

.checkout_payment img {
  display: block;
  left: auto;
  margin: 14px auto;
  max-height: 170px;
  max-width: 70%;
  position: static;
  transform: none;
  width: auto;
}

.order_confirmation {
  background: white;
  border-radius: 10px;
  box-shadow: 0 0 10px 0 #0000001c;
  font-size: 14px;
  line-height: 2;
  margin: 100px auto;
  padding: 34px 20px 20px;
  text-align: center;
  width: 300px;
}
